[po4a_langs] $(langs)
[po4a_paths] po4a/filesystem/po/filesystem.pot $lang:po4a/filesystem/po/$lang.po
[options] opt:"-o inline=UR,UE -M UTF-8"

[type: man] build/C/man5/filesystems.5 \
	$lang:build/$lang/man5/filesystems.5 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man5/local-filesystems.5.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man5/filesystems.5.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/fts.3 \
	$lang:build/$lang/man3/fts.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-fts.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/fts.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/ftw.3 \
	$lang:build/$lang/man3/ftw.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-ftw.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/ftw.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man4/fuse.4 \
	$lang:build/$lang/man4/fuse.4 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man4/local-fuse.4.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man4/fuse.4.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/getfsent.3 \
	$lang:build/$lang/man3/getfsent.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-getfsent.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/getfsent.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/getmntent.3 \
	$lang:build/$lang/man3/getmntent.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-getmntent.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/getmntent.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/getxattr.2 \
	$lang:build/$lang/man2/getxattr.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-getxattr.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/getxattr.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man7/inode.7 \
	$lang:build/$lang/man7/inode.7 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man7/local-inode.7.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man7/inode.7.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/isfdtype.3 \
	$lang:build/$lang/man3/isfdtype.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-isfdtype.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/isfdtype.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man4/lirc.4 \
	$lang:build/$lang/man4/lirc.4 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man4/local-lirc.4.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man4/lirc.4.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/listxattr.2 \
	$lang:build/$lang/man2/listxattr.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-listxattr.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/listxattr.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man4/loop.4 \
	$lang:build/$lang/man4/loop.4 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man4/local-loop.4.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man4/loop.4.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/mount.2 \
	$lang:build/$lang/man2/mount.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-mount.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/mount.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man7/path_resolution.7 \
	$lang:build/$lang/man7/path_resolution.7 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man7/local-path_resolution.7.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man7/path_resolution.7.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/removexattr.2 \
	$lang:build/$lang/man2/removexattr.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-removexattr.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/removexattr.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/setxattr.2 \
	$lang:build/$lang/man2/setxattr.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-setxattr.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/setxattr.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/spu_create.2 \
	$lang:build/$lang/man2/spu_create.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-spu_create.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/spu_create.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/spu_run.2 \
	$lang:build/$lang/man2/spu_run.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-spu_run.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/spu_run.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man7/spufs.7 \
	$lang:build/$lang/man7/spufs.7 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man7/local-spufs.7.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man7/spufs.7.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/stat.2 \
	$lang:build/$lang/man2/stat.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-stat.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/stat.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/statfs.2 \
	$lang:build/$lang/man2/statfs.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-statfs.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/statfs.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man3/statvfs.3 \
	$lang:build/$lang/man3/statvfs.3 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man3/local-statvfs.3.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man3/statvfs.3.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/statx.2 \
	$lang:build/$lang/man2/statx.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-statx.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/statx.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/sysfs.2 \
	$lang:build/$lang/man2/sysfs.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-sysfs.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/sysfs.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man5/sysfs.5 \
	$lang:build/$lang/man5/sysfs.5 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man5/local-sysfs.5.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man5/sysfs.5.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/umount.2 \
	$lang:build/$lang/man2/umount.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-umount.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/umount.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

[type: man] build/C/man2/ustat.2 \
	$lang:build/$lang/man2/ustat.2 \
	add_$lang:?@po4a/add_$lang/lists/local-pre.list \
	add_$lang:?@po4a/add_$lang/lists/man2/local-ustat.2.list \
	add_$lang:?po4a/add_$lang/perkamon \
	add_$lang:?@po4a/add_$lang/lists/man2/ustat.2.list \
	add_$lang:?po4a/add_$lang/addendum \
	add_$lang:?@po4a/add_$lang/lists/local-post.list

